Subject: Re: bug#26109: [PATCH 3/7] gnu: Add dcmtk.
From: Ricardo Wurmus <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked], John Darrington <[email-masked]>
Date: Mon, 15 May 2017 23:07:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Leo Famulari <[email-masked]> writes:

>>      Or, we could try building from an arbitrary Git commit.
>> 
>> Yes. That is the other option -  I think it might be a what we'll have to do.
>
> Okay, let us know how it goes.

I tried extracting a patch but it was virtually impossible to make it
apply without introducing more security problems in the attempt.

So I updated the package to use the latest commit from git. 

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net